$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -4582086.549987736
    - - 1492175.1133284308
      - -4500000.0
    - - 1400000.0
      - -4500000.0
    - - 1400000.0
      - -4600000.0
    - - 1500000.0
      - -4600000.0
    - - 1500000.0
      - -4582086.549987736
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: 36815696-c8d9-42fc-88a5-9c2da93bd3d5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 8221ebfb-b107-4896-9f14-6412bdeea5fe
  - 3420d553-2a6c-4e89-8e46-fe8b2e2686f0
  - 4913df37-3c38-48e7-9d41-03337da33817
  - a8b84f7e-51e0-4166-adf8-36fe033ca704
  - a7d72c8a-b423-4cf5-8d6d-f20419b100dd
  - a1d73e31-6447-4bee-892a-336ab0f361ee
  - 5a20a6ab-cb09-4628-af28-999da599d0db
  - daebfc13-c2f3-4c2b-b4b5-149b92d50a8e
  - e90e0a37-1a48-4062-b8b2-389f3dcf4d0e
  - 6af84792-d9af-452a-8d5c-63affb24a09c
  - cbaa2f70-a866-4f60-b2b7-919d09d983be
  - 1343ddb1-de65-4d78-8d84-0896b4d9a750
  - 01de077e-e9f9-4d72-b210-3ae9b61d6b6e
  - 88e19a70-dfd1-462a-ab84-4c931716088a
  - 3da5ccb4-aebf-4dc4-88bb-5bc45563083d
  - b252bf48-4e25-41b8-9738-028645272279
  - e051f78f-1850-4d3d-ac09-cff243a57742
  - f8f9e5c4-3c49-4593-a3a9-be55aafd2e8c
  - c45644ed-841d-4ad5-ba4f-561b3de4f7b6
  - 715c13c9-a6a7-415c-a523-65ff47d15e40
  - b5e1e225-f166-4a8a-9492-2a98e6ced7b9
  - 4168e08f-1e23-48d3-b85a-31d7016cbb36
  - af0e596a-3210-47d4-8aec-846c9756db8a
  - bb621a18-dba2-4afa-9827-9a177d36604d
  - d79e8982-ead7-49a3-97b1-e423ca7e98e7
  - a6f8e72c-9c6d-494a-9946-961792f856da
  - 53e3caa7-b9ad-4247-aac2-3e2551b32429
  - 8bcb714b-2bd5-4ea7-81d8-f64fc74b9f72
  - 06fb0161-04b2-4179-916b-8968ea94535e
  - a1df32cb-1748-4537-af60-052ce144f9df
  - 0cab688a-5ab0-4c7f-baeb-f5a7dc8bced1
  - 7e2f29ce-e527-4ea4-95f2-5e44b9ede127
  - c81230bc-81e0-4d08-90f7-31fe1b9d4d11
  - 9099febd-59b9-4c7c-948d-fd83e3028828
  - 86cff0db-9a77-4986-a1de-c2ab8da71892
  - a4d97c7f-5a18-44ef-83d4-0adbce5924db
  - 7f54ab0f-4a29-43fc-8854-7edea66421f2
  - 6e7dd90a-f1c8-4716-8f20-a7e45075d7bf
  - 30307d04-3594-4969-aa02-7633117fc0f8
  - 4314f47e-d93a-4334-926f-4f8c3503cbde
  - dbbc028b-16ff-4896-8e53-90834816a6a8
  - 527ef98d-4407-4eb0-bfd7-3819a0a6275a
  - 104836a9-1a9a-49cf-8371-2dca5d3f5b0d
  - 438a4756-2a4b-43f3-91e2-825a49047c78
  - 6cb41670-9ef0-47c8-9900-d67d37bdd9c6
  - 8b31ec3b-1428-4709-a1c4-ae169a804b8d
  - 47694fca-de53-4a10-91b4-e4ad0a6fc421
  - fca3590b-487c-4887-b5fc-e9541ab72dbf
  ls5_nbart_geomedian_annual:
  - 913c496f-6f5a-46ff-882e-23b10bda3b78
  ls5_nbart_tmad_annual:
  - c00e2c58-d339-4445-916b-a1a9fad8c425
  wofs_albers:
  - 4dee857d-6e15-40d5-aca8-43e1ba3f008a
  - 45178b63-8370-453f-9033-01f61f957d37
  - a00594db-ebc5-4d97-9570-a0fa5d3218c1
  - ff949666-e25f-4df0-9c39-a499a600a985
  - 87b4409a-4d0d-4789-9010-7ae07c9826db
  - 9144b344-04aa-4d12-baf0-7fb003d292fc
  - 51a677bf-99f0-4b83-8ab9-47e09869acf1
  - 2969ed43-62ed-4993-9822-95a5f9947e7a
  - 31f4d868-bba9-4f0a-aca2-5d0f27a884a4
  - 7fcd38f3-3efc-45b4-9aa7-2a3f38531229
  - 441d8c66-fca3-45f9-baee-2da76c3c554d
  - da1f9c48-1fb9-416d-9dd2-60196085453c
  - 0e2d7252-5c40-484e-b30e-9f77f505190a
  - 80b0b6d2-2526-4559-93dd-78d532ff2980
  - 0a1c4f7e-b3b7-4597-912f-d28f968e0405
  - 65486da9-f4ab-4519-8360-b2c384563040
  - 8ebe52f8-cbd9-4ba9-805a-283d9b53fee6
  - 4cd40b4d-67d9-414b-b7bc-d28f210bf5fb
  - 28a289db-df26-494b-9573-ae5701f600f7
  - 57e8c363-2dce-4681-86d6-5ac48cb7b53b
  - ebe0a477-15cf-49f9-9c70-3ee2be080386
  - 5b311468-5d18-4703-a28e-5fed283d5f70
  - b00d7363-6a74-4844-9968-94952c205030
  - 7ee40fa2-ce28-46ca-a63b-4a965f77a832
  - 17a665d7-80f1-4437-83c7-cb3791e5276e
  - 5500ba4d-bd99-458d-ac6b-07cb1a396105
  - 0661ed50-1252-4848-b395-89dc58ff8b56
  - 635b76a5-8b52-47cc-abe6-27ce16c7acc3
  - 00d72932-ac66-4429-8053-81a1387aaa62
  - f629a4f7-2a6d-477b-bb04-e3e11191a41d
  - dd9ccbcb-ef88-40ed-905a-6e026a9e9fa9
  - 04ffbaeb-c988-4fd5-88ac-2cde9f0027a7
  - 33a2293a-2b27-4a1a-9634-8397189edd78
  - efc3cfdb-272a-4b97-abaa-6efd64565aae
  - 6a48a234-3b8b-4aed-a07e-3cba8d0532aa
  - 6b99559f-10ea-4a69-801d-f40ea650627f
  - c089f2c4-a62d-4c7a-b143-47f4afe9e357
  - 1ff25bbf-6fc0-4a30-9264-bf43127a9b23
  - b58c631c-c919-47dc-9a5b-64a16309a060
  - 30be2771-8d8e-4dc3-a820-df7ca7e40a24
  - 81089206-15de-40da-b940-72750a5161c9
  - 2aa0e0ef-4957-4333-a282-e4bf045bad5b
  - 6b15ecf1-6e2f-4ad7-a296-7897106f95f5
  - 15fd466c-b4d6-4c0b-9cba-7a75c2a80c42
  - d07c2727-7aae-4f8e-bad2-5d24ef418ced
  - ce6e2957-cda3-4b0b-8ca8-18e8cf1fde67
  - 8a7e232a-8b4f-414a-a00b-f2ce4d68748a
  - c738348e-c8e2-4aed-b569-c892a2f9780d
  wofs_annual_summary:
  - 4eae5eef-a8eb-4481-893e-e6bfa66bf730
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-46_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:09:45.210528Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
